@charset "utf-8";

/*===============================================
●PC.css 画面の横幅が980px以上 ヘッダー　フッター
===============================================*/
@media screen and (min-width: 980px) {

#topfixed {
animation: fadein 3s forwards;
}
 

@keyframes fadein {
	0% {opacity: 0}
	100% {opacity: 1}
}
	
	
}


/*===============================================
●SP.css  画面の横幅が979pxまで　ヘッダー フッター
===============================================*/
@media screen and (max-width:979px) {

#topfixed {
animation: fadein 3s forwards;
}
 

@keyframes fadein {
	0% {opacity: 0}
	100% {opacity: 1}
}
	
	

}
